#define	SUPERIO_CONFIG_PORT		0x2e
unsigned char superio_get_reg(u8 val);
void superio_set_reg(u8 val,u8 index);
void superio_set_logic_device(u8 val);
void superio_enter_config(void);
void superio_exit_config(void);
